Menu

Compatibilité applications [Résolu]

Riton - 8 août 2018 à 11:21 - Dernière réponse : Ritonnerre10000 2 Messages postés mercredi 8 août 2018Date d'inscription 23 octobre 2018 Dernière intervention
- 9 août 2018 à 18:00
Bonjou. Je viens récemment de faire l’acquisition d’un MacBook Air de 2017 et je souhaiterai savoir s’il y a un moyen d’ouvrir des applications Mac OS X avec. Merci de votre coopération.
Afficher la suite 

Votre réponse

6 réponses

_Ritchi_ 19245 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 23 octobre 2018 Dernière intervention - Modifié par _Ritchi_ le 8/08/2018 à 15:32
0
Merci
Bonjour,

Une application Mac OS X est prévue pour être utilisée avec un ordinateur Apple avec un système d'exploitation Mac OS X.
Ceci étant dit, il y a 13 versions de Mac OS X : cela va de Mac OS X 10.1 alias Cheetah (date de sortie: mars 2001) jusqu'à Mac OS X 10.13 alias "High Sierra" (date de sortie: septembre 2017). Et en ce moment, Apple prépare la sotie de sa 14ème version Mac OS X 10.14.

Quand un développeur crée une application pour Mac OS X, il la développe pour le système Mac OS X du jour et éventuellement, plus tard, quand Apple sort une nouvelle version, il la modifie pour la rendre compatible avec le nouveau Mac OS X.

Tout cela pour dire que une application Mac OS X peut très bien marcher avec une version Mac OS X 10.9 (par exemple) et ne plus marcher avec la version Mac OS X 10.10 car soit le développeur n'a pas modifié son application pour qu'elle marche avec 10.10, soit le développeur est passé à autre chose et n'a pas le temps de faire le portage, soit ...

Donc pour conclure, il faudrait que tu indiques:
- la version de Mac OS X sur ton MacBook Air: ouvre tout simplement le menu "Pomme -> A propos de ce Mac..." et tu auras l'information
- puis pour chaque application que tu veux utiliser, connaître la version de l'application: cela permettra de savoir si elle est ou non compatible avec ta version Mac OS X

Autre possibilité: tu installes l'application et si tu y arrives, c'est qu'elle est compatible avec ta version de Mac OS X. Cette méthode marche si tu as déjà le fichier d'installation de l'application. Si tu ne l'as pas et que tu dois payer pour l'avoir, alors réfléchis bien: as-tu vraiment besoin de cette application ? si oui est-il indiqué par le développeur qu'elle est compatible avec ton Mac OS X?

Ritchi
Bonsoir,
Je vous remercie de vos conseils. Étant donné que je ne m’y connais pas trop en informatique, ça a m’avance bien. Pour info, je dispose de Mac OS High Sierra 10.13.6 et l’application que j’évite souhaite utiliser est sous Mac OS 10.2.6 je crois.
_Ritchi_ 19245 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 23 octobre 2018 Dernière intervention - 9 août 2018 à 07:46
Quelle est le nom de cette application ?
Il s’agit du jeu Battlefield 1942.
_Ritchi_ 19245 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 23 octobre 2018 Dernière intervention - 9 août 2018 à 12:05
Effectivement, peu de chance qu'il marche et comme le développeur (http://www.aspyr.com/games) ne le propose plus, aucune chance pour qu'il existe en version Mac OS X 10.13
Commenter la réponse de _Ritchi_
Ritonnerre10000 2 Messages postés mercredi 8 août 2018Date d'inscription 23 octobre 2018 Dernière intervention - 9 août 2018 à 18:00
0
Merci
Ok merci de ton aide.
Commenter la réponse de Ritonnerre10000